body
{
   background-color: #505050;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Layer1
{
   background-color: #303030;
}
#Layer2
{
   background-color: transparent;
   background-image: url(http://www.martinsik.cz/files/1920_848.jpg);
   background-repeat: no-repeat;
   background-position: center top;
}
#Layer3
{
   background-color: transparent;
   background-image: url(http://www.martinsik.cz/files/64-zonerama.png);
   background-repeat: no-repeat;
   background-position: left top;
}
#Layer4
{
   background-color: transparent;
   background-image: url(http://www.martinsik.cz/files/64-blogger.png);
   background-repeat: no-repeat;
   background-position: left top;
}
#Layer5
{
   background-color: transparent;
   background-image: url(http://www.martinsik.cz/files/64-twitter.png);
   background-repeat: no-repeat;
   background-position: left top;
}
#Layer6
{
   background-color: transparent;
   background-image: url(http://www.martinsik.cz/files/64-facebook.png);
   background-repeat: no-repeat;
   background-position: left top;
}
#Layer7
{
   background-color: transparent;
   background-image: url(http://www.martinsik.cz/files/64-pinterest.png);
   background-repeat: no-repeat;
   background-position: left top;
}
#Layer8
{
   background-color: transparent;
   background-image: url(http://www.martinsik.cz/files/64-instagram.png);
   background-repeat: no-repeat;
   background-position: left top;
}
#Layer9
{
   background-color: transparent;
   background-image: url(http://www.martinsik.cz/files/64-deviantart.png);
   background-repeat: no-repeat;
   background-position: left top;
}
#Layer10
{
   background-color: transparent;
   background-image: url(http://www.martinsik.cz/files/64-youtube.png);
   background-repeat: no-repeat;
   background-position: left top;
}
